.kit{

    background-image:  url(../icons/kit.png);

    display: inline-block;    

    align-content: center;

    background-color:#0000008a;

    opacity: 1;

}

.guard{

    background-image: url(../icons/guard.png);

    display: inline-block;

    align-content: center;

    background-color:#0000008a;

    opacity: 1;

}

.house{

    background-image: url(../icons/house.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}

.pest{

    background-image: url(../icons/pest.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}

.cafteria{

    background-image: url(../icons/cafteria.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}

.engineering{

    background-image: url(../icons/engineering.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}

.garden{

    background-image: url(../icons/garden.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}

.management{

    background-image: url(../icons/management.png);

    display: inline-block;

    background-color:#0000008a;;

    align-content: center;

    opacity: 1;

}

.staffing{

    background-image: url(../icons/staffing.png);

    display: inline-block;

    background-color:#0000008a;

    align-content: center;

    opacity: 1;

}
.phone{
    width:10%;

    content: url(../icons/phone.png);

    display: inline-block;

    

    align-content: center;

    opacity: 1;

}

.mail{
    width:10%;

    content: url(../icons/mail.png);

    display: inline-block;

   

    align-content: center;

    opacity: 1;

}

.map{
    width:10%;

    content: url(../icons/map.png);

    display: inline-block;

   

    align-content: center;

    opacity: 1;

}